Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82131 - burn: should be in the menus
Summary: burn: should be in the menus
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-17 22:12 UTC by Tammy Fox
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 12:33:34 UTC


Attachments (Terms of Use)

Description Tammy Fox 2003-01-17 22:12:23 UTC
There should be a menu item for burn: so people know it exists -- 
in System Tools maybe?

Comment 1 Alexander Larsson 2003-01-21 12:33:34 UTC
It's availible in the go menu in nautilus, and burn: pops up automatically when
you insert a blank CD. I think adding more crap to our menus would be silly.


Note You need to log in before you can comment on or make changes to this bug.